Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Name_Proxy.cpp File Reference

`#include "ace/Name_Proxy.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/arpa/os_inet.h"`

Include dependency graph for Name_Proxy.cpp:

## Functions
const char * | get_rcsid_ace_Name_Proxy (const char *)
## Variables
const char * | rcsid_ace_Name_Proxy = get_rcsid_ace_Name_Proxy ( rcsid_ace_Name_Proxy )

## Function Documentation

const char* get_rcsid_ace_Name_Proxy | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Name_Proxy = get_rcsid_ace_Name_Proxy ( rcsid_ace_Name_Proxy )`[static]`